.skin-blue .main-header .navbar {background-color: #157712;}
.skin-blue .main-header .logo {background-color: #073504;color: #ffffff;}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side { background-color: #073504;}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {background: #1e282c none repeat scroll 0 0; border-left-color: #d0fd9a; color: #ffffff;}
.skin-blue .sidebar-form { border: 1px solid #374850; border-radius: 3px; margin: 10px;}
.skin-blue .main-header .navbar .nav > li > a {color: #ffffff;}
.skin-blue .sidebar-menu > li > a {border-left: 3px solid rgba(0, 0, 0, 0);}
.skin-blue .sidebar a { color: #b8c7ce;}
.skin-blue .main-header .navbar .nav > li > a:hover, .skin-blue .main-header .navbar .nav > li > a:active, .skin-blue .main-header .navbar .nav > li > a:focus, .skin-blue .main-header .navbar .nav .open > a, .skin-blue .main-header .navbar .nav .open > a:hover, .skin-blue .main-header .navbar .nav .open > a:focus, .skin-blue .main-header .navbar .nav > .active > a {
background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; color: #f6f6f6;}
.skin-blue .main-header .navbar .sidebar-toggle {color: #ffffff;}
.skin-blue .sidebar-form input[type="text"] {border-radius: 2px 0 0 2px;color: #666666;}
.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {background-color: #374850;border: 1px solid rgba(0, 0, 0, 0);box-shadow: none; height: 35px;}
.skin-blue .user-panel > .info, .skin-blue .user-panel > .info > a {color: #ffffff;}
.skin-blue .sidebar-form input[type="text"]:focus, .skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {background-color: #ffffff;color: #666666;}
.skin-blue .sidebar-menu > li > .treeview-menu {background: #2c3b41 none repeat scroll 0 0;margin: 0 1px;}
.sidebar-menu .treeview-menu > li .inner_menu_active{ color:#c0d731; }
.sidebar-menu .treeview-menu > li > a:hover{color:#fff;}
.main-footer p{margin:0px;font-weight:bold;}
.navbar-nav > .user-menu > .dropdown-menu {width:163px;}
.trans_first_sec{margin-top:10px;}
.search{margin-top:24px;}
.table tr td, .table tr th{border:1px solid #d2d6de!important;}
.table tr th{background:#494949;color:#fff;}
.page_active{background:#c0d731!important;color:#fff!important;}
.user-footer a{font-size:15px;color:#000;}
.navbar-custom-menu > .navbar-nav > li > .dropdown-menu {right:0;}
.nav > li > a {padding: 15px 23px;}
.main-footer {padding:10px;}
.last_seen{color:#d0fd9a!important; padding:15px 23px;}
.compulsory{color:red; font-size:6px; vertical-align:top; margin-left:8px;}
.box_space{margin-bottom:20px;}
.btn-primary{background:#073504; border:none;}
.btn-primary:hover{background:#042003;}
.sub_space{margin-top:20px;}
.table-responsive a{color:#073504;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background-color: #fff;}

.tab-content > .tab-pane {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #fff #ccc #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding: 30px;
}


/****************Login page*************************/

.login_box {background: #222d32;border: 1px solid #c0d731;float: left;margin-bottom: 30px; margin-top: 30%; padding: 30px;position: relative; width: 100%;}
.login_box_body{background:#c0d731;}
.login_box label{color:#fff;font-weight:normal;font-size: 16px;}
.login_box a{color:#fff;}
.login_box a:hover{color:#337ab7;}
.login_box .btn-primary{background:#ffffff;font-size:16px;padding:6px 30px;color:#222d32;border:1px solid #fff;border-radius:0px;margin-right:20px;}
.login_box .btn-primary:hover{background:#25408f;color:#fff;}
.login_box input{border-radius:0px;}
.header_part{color:#fff;font-weight:bold;text-align:center;font-size:30px;padding-bottom:20px;}
.logo_img{padding-bottom:15px;}
.btn_group{margin-top:25px;}

/****************************Dashboard page*******************************/
.dashboard p{font-size:18px;float:left;}
.refresh_btn{float:left;margin-left:20px;background:#c0d731;border-color:#9eb125;}
.refresh_btn:hover{background:#acc12c;border-color:#9eb125;}
.margin_top{margin-top:20px;}
.img_width{width:100%;}
/*************************************Media Query**********************************/

@media only screen and (min-width: 320px) and (max-width: 479px){ 

.navbar-nav > .user-menu > .dropdown-menu > .user-footer { padding: 0;}
.trans_first_sec {margin-top: 5px;}
.search {margin-top: 10px;}
.login_box {padding:20px;}
.login_box .btn-primary {margin-right:15px;padding: 6px 20px;}
.refresh_btn{;margin-left:0px;}
}


@media only screen and (min-width: 768px) and (max-width: 1024px){ 

.table-responsive{overflow-x:scroll;}

}


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../../../fonts/glyphicons-halflings-regular.eot');
  src: url('../../../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}












